/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * www.crownroyal.com
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2016
 */


/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The fonts folder(s) should be placed relative to the regular CSS file.
 *
 * You can use either the complete or subsetted fonts:
 * If you don’t require the entire range of characters, you can use the smaller, subsetted webfonts instead.
 * See "Glyphs & Languages" for an overview of the characters in the *_subsetted.html file in the root directory of this package.
 *
 */


/* Complete */

@font-face {
    font-family: "Brown-Regular";
    src:url("fonts/lineto-brown-regular.eot");
    src:url("fonts/lineto-brown-regular.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-regular.woff2") format("woff2"),
        url("fonts/lineto-brown-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Reclinregular";
    src:url("fonts/lineto-brown-reclinregular.eot");
    src:url("fonts/lineto-brown-reclinregular.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-reclinregular.woff2") format("woff2"),
        url("fonts/lineto-brown-reclinregular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Reclinregularalt";
    src:url("fonts/lineto-brown-reclinregularalt.eot");
    src:url("fonts/lineto-brown-reclinregularalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-reclinregularalt.woff2") format("woff2"),
        url("fonts/lineto-brown-reclinregularalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Regularalt";
    src:url("fonts/lineto-brown-regularalt.eot");
    src:url("fonts/lineto-brown-regularalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-brown-regularalt.woff2") format("woff2"),
        url("fonts/lineto-brown-regularalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}


/* Subsetted */

@font-face {
    font-family: "Brown-Regular-S";
    src:url("fonts/fonts_subsetted/lineto-brown-regular.eot");
    src:url("fonts/fonts_subsetted/lineto-brown-regular.eot?#iefix") format("embedded-opentype"),
        url("fonts/fonts_subsetted/lineto-brown-regular.woff2") format("woff2"),
        url("fonts/fonts_subsetted/lineto-brown-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Reclinregular-S";
    src:url("fonts/fonts_subsetted/lineto-brown-reclinregular.eot");
    src:url("fonts/fonts_subsetted/lineto-brown-reclinregular.eot?#iefix") format("embedded-opentype"),
        url("fonts/fonts_subsetted/lineto-brown-reclinregular.woff2") format("woff2"),
        url("fonts/fonts_subsetted/lineto-brown-reclinregular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Reclinregularalt-S";
    src:url("fonts/fonts_subsetted/lineto-brown-reclinregularalt.eot");
    src:url("fonts/fonts_subsetted/lineto-brown-reclinregularalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/fonts_subsetted/lineto-brown-reclinregularalt.woff2") format("woff2"),
        url("fonts/fonts_subsetted/lineto-brown-reclinregularalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Regularalt-S";
    src:url("fonts/fonts_subsetted/lineto-brown-regularalt.eot");
    src:url("fonts/fonts_subsetted/lineto-brown-regularalt.eot?#iefix") format("embedded-opentype"),
        url("fonts/fonts_subsetted/lineto-brown-regularalt.woff2") format("woff2"),
        url("fonts/fonts_subsetted/lineto-brown-regularalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: "DomaineBlack";
    src:url("fonts/DomaineDisplayWeb-Black.eot");
    src:url("fonts/DomaineDisplayWeb-Black.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-Black.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-Black.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineBlackItalic";
    src:url("fonts/DomaineDisplayWeb-BlackItalic.eot");
    src:url("fonts/DomaineDisplayWeb-BlackItalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-BlackItalic.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-BlackItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineBold";
    src:url("fonts/DomaineDisplayWeb-Bold.eot");
    src:url("fonts/DomaineDisplayWeb-Bold.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-Bold.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-Bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineBoldItalic";
    src:url("fonts/DomaineDisplayWeb-BoldItalic.eot");
    src:url("fonts/DomaineDisplayWeb-BoldItalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-BoldItalic.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-BoldItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineExtraBold";
    src:url("fonts/DomaineDisplayWeb-Extrabold.eot");
    src:url("fonts/DomaineDisplayWeb-Extrabold.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-Extrabold.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-Extrabold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineExtraBoldItalic";
    src:url("fonts/DomaineDisplayWeb-ExtraboldItalic.eot");
    src:url("fonts/DomaineDisplayWeb-ExtraboldItalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-ExtraboldItalic.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-ExtraboldItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineMedium";
    src:url("fonts/DomaineDisplayWeb-Medium.eot");
    src:url("fonts/DomaineDisplayWeb-Medium.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-Medium.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-Medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineMediumItalic";
    src:url("fonts/DomaineDisplayWeb-MediumItalic.eot");
    src:url("fonts/DomaineDisplayWeb-MediumItalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-MediumItalic.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-MediumItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineRegular";
    src:url("fonts/DomaineDisplayWeb-Regular.eot");
    src:url("fonts/DomaineDisplayWeb-Regular.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-Regular.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineRegularItalic";
    src:url("fonts/DomaineDisplayWeb-RegularItalic.eot");
    src:url("fonts/DomaineDisplayWeb-RegularItalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-RegularItalic.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-RegularItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineSemiBold";
    src:url("fonts/DomaineDisplayWeb-Semibold.eot");
    src:url("fonts/DomaineDisplayWeb-Semibold.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-Semibold.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-Semibold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DomaineSemiBoldItalic";
    src:url("fonts/DomaineDisplayWeb-SemiboldItalic.eot");
    src:url("fonts/DomaineDisplayWeb-SemiboldItalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/DomaineDisplayWeb-SemiboldItalic.woff2") format("woff2"),
        url("fonts/DomaineDisplayWeb-SemiboldItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
